@charset "UTF-8";
:root {
  --padd: 44px;
}

*, *::before, *::after {
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
}

html {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-size: 62.5%;
}

body {
  background-color: #000;
  font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "BIZ UDPGothic", Meiryo, sans-serif;
  font-size: 1.6rem;
  color: #fff;
  overflow-x: hidden;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2dppx), (min-resolution: 192dpi) {
  body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
}

body, p, h1, h2, h3, h4, h5, h6, p, dl, dd, figure {
  margin: 0;
}

ul, ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: top;
}

a {
  color: inherit;
  text-decoration: none;
}

button {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  outline: none;
  border: none;
}

@media print {
  @page {
    margin: 10mm;
    size: A4;
  }
  body {
    width: 297mm;
    -webkit-print-color-adjust: exact;
    color-adjust: exact;
  }
}
/* ======================================================

	Footer

====================================================== */
footer {
  position: relative;
  background-color: #F0F0F0;
  line-height: 1.5;
}

.ft-top {
  background-color: #e3e3e3;
  color: #555;
}

.ft-mid {
  background-color: #727171;
  color: #fff;
}

.ft-btm {
  background-color: #ffffff;
  color: #666;
}

.ft-inner {
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
}

@media screen and (max-width: 767px) {
  .ft-inner {
    padding-left: 20px;
    padding-right: 20px;
  }
  .ft-mid .ft-inner {
    padding-left: 0;
    padding-right: 0;
  }
}
/********************************************************
	ナビ 2段目
********************************************************/
.ft-navi-md {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding-top: 10px;
  padding-bottom: 10px;
}

.ft-navi-md > li {
  position: relative;
}

.ft-navi-md > li:not(:first-child)::after {
  position: absolute;
  display: block;
  content: "";
  top: 50%;
  left: 0;
  width: 1px;
  height: 1em;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  background-color: #ffffff;
}

.ft-navi-md > li > a {
  padding: 0 10px;
  -webkit-transition: opacity 300ms;
  transition: opacity 300ms;
  font-size: 1.4rem;
  vertical-align: top;
}

.ft-navi-md > li > a:hover {
  opacity: 0.7;
}

@media screen and (max-width: 767px) {
  .ft-navi-md {
    display: block;
    padding-top: 0;
    padding-bottom: 0;
  }
  .ft-navi-md li:not(:first-child) {
    border-top: 1px solid #ffffff;
  }
  .ft-navi-md > li:not(:first-child)::after {
    content: none;
  }
  .ft-navi-md li a {
    display: block;
    padding: 15px 20px;
  }
}
/********************************************************
	SNS
********************************************************/
.ft-sns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 35px;
}
.ft-sns__item {
  padding: 0 10px;
}
.ft-sns__item:nth-child(1) {
  padding: 0 20px;
  font-size: 1.2rem;
}
.ft-sns__item:nth-child(2) img {
  width: 40px;
}
.ft-sns__item:nth-child(3) img {
  width: 54px;
}

/********************************************************
	コピーライト
********************************************************/
.ft-info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 64px;
}
@media screen and (max-width: 767px) {
  .ft-info {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    height: auto;
    padding: 15px 0;
  }
}
@media screen and (max-width: 767px) {
  .ft-info__item {
    width: 100%;
    text-align: center;
  }
}
.ft-info__logo img {
  width: 184px;
}
.ft-info__copy {
  text-align: center;
}
@media screen and (max-width: 767px) {
  .ft-info__copy {
    margin-bottom: 20px;
  }
}

/********************************************************
	コピーライト
********************************************************/
.pagetop {
  bottom: 20px;
  height: 40px;
  position: fixed;
  right: 25px;
  width: 40px;
  z-index: 10000;
}
@media screen and (max-width: 767px) {
  .pagetop {
    display: none;
  }
}
.pagetop a {
  border-radius: 100%;
  display: block;
  font-size: 0;
  height: 40px;
  left: 0;
  position: absolute;
  top: 60px;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  width: 40px;
}
.pagetop a::after {
  background: url(../images/icon_arrow.svg) no-repeat 50% 15px;
  background-size: 12.8px 6.4px;
  border-radius: 100%;
  content: "";
  height: 40px;
  position: absolute;
  width: 40px;
  z-index: 1;
  bottom: 0;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 0;
}
.pagetop a::before {
  background: #000;
  border-radius: 100%;
  content: "";
  height: 40px;
  opacity: 0.2;
  position: absolute;
  width: 40px;
  z-index: 1;
  bottom: 0;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 0;
  -webkit-transition: all 250ms ease;
  transition: all 250ms ease;
}
.pagetop a:hover::before {
  opacity: 1;
}
.pagetop[data-status=show] a {
  top: 0;
}

/* ======================================================

	Header

====================================================== */
.header {
  position: relative;
  background-color: #000;
}
.header__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: calc(100% - 40px);
  height: 100px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .header__inner {
    width: calc(100% - 20px);
    height: 70px;
  }
  .header__inner a {
    width: 128.8px;
  }
  .header__inner h1, .header__inner p {
    width: 172.2px;
  }
}

.cover {
  position: fixed;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  pointer-events: none;
  z-index: 1001;
}
.cover.close {
  opacity: 0;
  -webkit-transition: opacity 1000ms linear;
  transition: opacity 1000ms linear;
}
.cover.off {
  display: none;
}
.cover__inner {
  position: relative;
  width: 39.4594594595%;
  max-width: 584px;
}
.cover-noscroll {
  overflow: hidden;
}

.logo-materials {
  overflow: visible;
}
.logo-materials + .logo-materials {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.logo-materials__text path {
  fill: #009fe8;
  opacity: 0;
}
.on .logo-materials__text path:nth-child(1) {
  opacity: 1;
  -webkit-transition: opacity 600ms ease 0ms;
  transition: opacity 600ms ease 0ms;
}
.on .logo-materials__text path:nth-child(2) {
  opacity: 1;
  -webkit-transition: opacity 600ms ease 100ms;
  transition: opacity 600ms ease 100ms;
}
.on .logo-materials__text path:nth-child(3) {
  opacity: 1;
  -webkit-transition: opacity 600ms ease 200ms;
  transition: opacity 600ms ease 200ms;
}
.on .logo-materials__text path:nth-child(4) {
  opacity: 1;
  -webkit-transition: opacity 600ms ease 300ms;
  transition: opacity 600ms ease 300ms;
}
.on .logo-materials__text path:nth-child(5) {
  opacity: 1;
  -webkit-transition: opacity 600ms ease 400ms;
  transition: opacity 600ms ease 400ms;
}
.on .logo-materials__text path:nth-child(6) {
  opacity: 1;
  -webkit-transition: opacity 600ms ease 500ms;
  transition: opacity 600ms ease 500ms;
}
.on .logo-materials__text path:nth-child(7) {
  opacity: 1;
  -webkit-transition: opacity 600ms ease 600ms;
  transition: opacity 600ms ease 600ms;
}
.on .logo-materials__text path:nth-child(8) {
  opacity: 1;
  -webkit-transition: opacity 600ms ease 700ms;
  transition: opacity 600ms ease 700ms;
}
.on .logo-materials__text path:nth-child(9) {
  opacity: 1;
  -webkit-transition: opacity 600ms ease 800ms;
  transition: opacity 600ms ease 800ms;
}
.on .logo-materials__text path:nth-child(10) {
  opacity: 1;
  -webkit-transition: opacity 600ms ease 900ms;
  transition: opacity 600ms ease 900ms;
}
.on .logo-materials__text path:nth-child(11) {
  opacity: 1;
  -webkit-transition: opacity 1200ms ease 1000ms;
  transition: opacity 1200ms ease 1000ms;
}
.on .logo-materials__text path:nth-child(12) {
  opacity: 1;
  -webkit-transition: opacity 1200ms ease 1000ms;
  transition: opacity 1200ms ease 1000ms;
}
.on .logo-materials__text path:nth-child(13) {
  opacity: 1;
  -webkit-transition: opacity 1200ms ease 1000ms;
  transition: opacity 1200ms ease 1000ms;
}
.on .logo-materials__text path:nth-child(14) {
  opacity: 1;
  -webkit-transition: opacity 1200ms ease 1000ms;
  transition: opacity 1200ms ease 1000ms;
}
.on .logo-materials__text path:nth-child(15) {
  opacity: 1;
  -webkit-transition: opacity 1200ms ease 1000ms;
  transition: opacity 1200ms ease 1000ms;
}
.on .logo-materials__text path:nth-child(16) {
  opacity: 1;
  -webkit-transition: opacity 1200ms ease 1000ms;
  transition: opacity 1200ms ease 1000ms;
}
.on .logo-materials__text path:nth-child(17) {
  opacity: 1;
  -webkit-transition: opacity 1200ms ease 1000ms;
  transition: opacity 1200ms ease 1000ms;
}
.on .logo-materials__text path:nth-child(18) {
  opacity: 1;
  -webkit-transition: opacity 1200ms ease 1000ms;
  transition: opacity 1200ms ease 1000ms;
}
.on .logo-materials__text path:nth-child(19) {
  opacity: 1;
  -webkit-transition: opacity 1200ms ease 1000ms;
  transition: opacity 1200ms ease 1000ms;
}
.on .logo-materials__text path:nth-child(20) {
  opacity: 1;
  -webkit-transition: opacity 1200ms ease 1000ms;
  transition: opacity 1200ms ease 1000ms;
}
.logo-materials__crystal {
  opacity: 0;
  -webkit-filter: drop-shadow(0 0 0.5vw #fff);
          filter: drop-shadow(0 0 0.5vw #fff);
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
}
.on .logo-materials__crystal {
  opacity: 1;
  -webkit-transition: opacity 2000ms ease;
  transition: opacity 2000ms ease;
  -webkit-animation: example 1000ms ease 1000ms 1 forwards;
          animation: example 1000ms ease 1000ms 1 forwards;
}

@-webkit-keyframes example {
  0% {
    -webkit-filter: drop-shadow(0 0 0.5vw #fff);
            filter: drop-shadow(0 0 0.5vw #fff);
  }
  50% {
    -webkit-filter: drop-shadow(0 0 1vw #fff);
            filter: drop-shadow(0 0 1vw #fff);
  }
  100% {
    -webkit-filter: drop-shadow(0 0 0.5vw #fff);
            filter: drop-shadow(0 0 0.5vw #fff);
  }
}

@keyframes example {
  0% {
    -webkit-filter: drop-shadow(0 0 0.5vw #fff);
            filter: drop-shadow(0 0 0.5vw #fff);
  }
  50% {
    -webkit-filter: drop-shadow(0 0 1vw #fff);
            filter: drop-shadow(0 0 1vw #fff);
  }
  100% {
    -webkit-filter: drop-shadow(0 0 0.5vw #fff);
            filter: drop-shadow(0 0 0.5vw #fff);
  }
}
.modal-noscroll {
  overflow: hidden;
}

.modal {
  position: fixed;
  display: none;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin: auto;
  padding: 30px;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 100000;
}
.modal[data-modal=show] {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-animation: fadein 0.5s ease 0s 1 forwards;
          animation: fadein 0.5s ease 0s 1 forwards;
}
.modal[data-modal=close] {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-animation: fadeout 0.5s ease 0s 1 forwards;
          animation: fadeout 0.5s ease 0s 1 forwards;
}
.modal[data-modal=hide] {
  display: none;
}
.modal__bg {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  background: rgba(0, 0, 0, 0.8);
  z-index: 1;
}
.modal__close {
  cursor: pointer;
  position: fixed;
  width: 44px;
  height: 44px;
  right: 0;
  top: 0;
  z-index: 100;
  background: url(../images/icon_close.svg) 50% 50%/16px no-repeat;
  -webkit-transition: opacity 300ms ease;
  transition: opacity 300ms ease;
}
.modal__close:hover {
  opacity: 0.8;
}
.modal__body {
  position: relative;
  width: 100%;
  height: 100%;
  max-width: 1124px;
  z-index: 100;
  border: 1px solid #fff;
}
.modal__body iframe {
  height: 100%;
  width: 100%;
}
.modal__inner {
  position: relative;
  width: 100%;
  height: 100%;
}

@-webkit-keyframes fadein {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes fadein {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes fadeout {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes fadeout {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
.u-ztop {
  z-index: 100;
}

.u-nowrap {
  white-space: nowrap;
}

.u-hidden {
  display: none !important;
}

.u-disable {
  pointer-events: none;
}

.u-transparent {
  opacity: 0;
}

.u-active {
  opacity: 0.5;
}

.u-debug {
  position: fixed;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  top: 10px;
  left: 10px;
  width: 100px;
  height: 20px;
  border-radius: 10px;
  background-color: rgba(255, 0, 0, 0.8);
  font-size: 1.2rem;
  color: #fff;
  z-index: 1000;
}

.u-sp {
  display: none;
}
@media screen and (max-width: 767px) {
  .u-sp {
    display: inline-block;
  }
}

.u-pc {
  display: inline-block;
}
@media screen and (max-width: 767px) {
  .u-pc {
    display: none;
  }
}

.u-lg {
  display: none;
}
@media screen and (max-width: 1391px) {
  .u-lg {
    display: inline;
  }
}

.u-text-center {
  text-align: center;
}

.u-text-right {
  text-align: right;
}

.u-text-left {
  text-align: left;
}

.u-text-indent {
  text-indent: 1em;
}

.u-text-negative-indent {
  padding-left: 1em;
  text-indent: -1em;
}

.u-text-justify {
  text-align: justify;
  text-justify: inter-ideograph;
}

.u-txt-bold,
.u-text-bold {
  font-weight: bold;
}

.u-txt-underline {
  text-decoration: underline;
}

/********************************************************

	flex-grid:| sm  | md  | lg  |  xl  |
	min-width:| 576 | 768 | 992 | 1200 |
	max-width:| 575 | 767 | 991 | 1199 |

********************************************************/
.u-txt-justify {
  text-align: justify;
  text-justify: inter-ideograph;
}

/* ------------------------------------------------------
    ユーティリティ
------------------------------------------------------ */
.u-mbr05 {
  margin-bottom: 5px;
}

.u-mbr10 {
  margin-bottom: 10px;
}

.u-mbr15 {
  margin-bottom: 15px;
}

.u-mbr20 {
  margin-bottom: 20px;
}

.u-mbr30 {
  margin-bottom: 30px;
}

.u-mbr40 {
  margin-bottom: 40px;
}

.u-mbr50 {
  margin-bottom: 50px;
}
@media screen and (max-width: 767px) {
  .u-mbr50 {
    margin-bottom: 30px;
  }
}

.u-mbr60 {
  margin-bottom: 60px;
}
@media screen and (max-width: 767px) {
  .u-mbr60 {
    margin-bottom: 30px;
  }
}

.u-mbr70 {
  margin-bottom: 70px;
}
@media screen and (max-width: 767px) {
  .u-mbr70 {
    margin-bottom: 30px;
  }
}

.u-mbr80 {
  margin-bottom: 80px;
}
@media screen and (max-width: 767px) {
  .u-mbr80 {
    margin-bottom: 30px;
  }
}

.u-mbr90 {
  margin-bottom: 90px;
}
@media screen and (max-width: 767px) {
  .u-mbr90 {
    margin-bottom: 30px;
  }
}

.u-mbr100 {
  margin-bottom: 100px;
}
@media screen and (max-width: 767px) {
  .u-mbr100 {
    margin-bottom: 80px;
  }
}

/********************************************************
	Utility: display
********************************************************/
.u-dn {
  display: none !important;
}

.u-d-i {
  display: inline !important;
}

.u-d-ib {
  display: inline-block !important;
}

.u-d-b {
  display: block !important;
}

@media screen and (max-width: 1199px) {
  .u-dn--lg {
    display: none !important;
  }
  .u-d-i--lg {
    display: inline !important;
  }
  .u-d-ib--lg {
    display: block !important;
  }
  .u-d-b--lg {
    display: block !important;
  }
}
@media screen and (max-width: 991px) {
  .u-dn--md {
    display: none !important;
  }
  .u-d-i--md {
    display: inline !important;
  }
  .u-d-ib--md {
    display: block !important;
  }
}
@media screen and (max-width: 767px) {
  .u-dn--sm {
    display: none !important;
  }
  .u-d-i--sm {
    display: inline !important;
  }
  .u-d-ib--sm {
    display: inline-block !important;
  }
  .u-d-b--sm {
    display: block !important;
  }
}
@media screen and (max-width: 575px) {
  .u-dn--xs {
    display: none !important;
  }
  .u-d-i--xs {
    display: inline !important;
  }
  .u-d-ib--xs {
    display: inline-block !important;
  }
  .u-d-b--xs {
    display: block !important;
  }
}
.sec-visual {
  position: relative;
}
.sec-visual__body {
  position: absolute;
  left: 2.7027027027%;
  bottom: 11.4457831325%;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .sec-visual__body {
    width: 50%;
    left: 10px;
    bottom: 15px;
  }
}
.sec-visual__logo {
  margin-bottom: 25px;
}
@media screen and (max-width: 767px) {
  .sec-visual__logo {
    margin-bottom: 10px;
  }
}
.sec-visual__logo h2 {
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 1;
}
.sec-visual__logo h2 img {
  display: block;
  margin-bottom: 15px;
}
@media screen and (max-width: 767px) {
  .sec-visual__logo h2 img {
    margin-bottom: 10px;
  }
}
@media screen and (max-width: 767px) {
  .sec-visual__logo h2 {
    font-size: 1rem;
  }
}
.sec-visual__logo p {
  margin-bottom: 15px;
  font-size: 2.2rem;
  font-weight: 600;
}
@media screen and (max-width: 767px) {
  .sec-visual__logo p {
    margin-bottom: 5px;
    font-size: 1.4rem;
  }
}
@media screen and (max-width: 374px) {
  .sec-visual__logo p {
    font-size: 1.2rem;
    background-color: #f00;
  }
}
.sec-visual__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 20px;
}
@media screen and (max-width: 767px) {
  .sec-visual__link {
    gap: 10px;
  }
}
.sec-visual__play, .sec-visual__info {
  font-size: 1.2rem;
  line-height: 1;
  vertical-align: top;
}
@media screen and (max-width: 767px) {
  .sec-visual__play, .sec-visual__info {
    font-size: 1rem;
  }
}
.sec-visual__play span, .sec-visual__info span {
  display: inline-block;
}
.sec-visual__play::before, .sec-visual__info::before {
  content: "";
  display: block;
  width: 54px;
  height: 54px;
  margin: 0 auto 8px;
  opacity: 0.6;
  -webkit-transition: opacity 300ms ease;
  transition: opacity 300ms ease;
}
@media screen and (max-width: 767px) {
  .sec-visual__play::before, .sec-visual__info::before {
    width: 30px;
    height: 30px;
    margin: 0 auto 5px;
  }
}
.sec-visual__play:hover::before, .sec-visual__info:hover::before {
  opacity: 0.8;
}
.sec-visual__play::before {
  background: url("../images/icon-play.svg") 0 0/100% no-repeat;
}
.sec-visual__info::before {
  background: url("../images/icon-info.svg") 0 0/100% no-repeat;
}
.sec-visual__bg {
  width: 100%;
  height: calc(var(--vh, 1vh) * 100 - 100px);
  -o-object-fit: cover;
     object-fit: cover;
  pointer-events: none;
}
@media screen and (max-width: 900px) {
  .sec-visual__bg {
    height: auto;
    -o-object-fit: fill;
       object-fit: fill;
  }
}

.sec-movie {
  padding: 30px 0;
}
.sec-movie__title, .sec-movie__lead {
  font-family: YakuHanMP, "Hiragino Mincho ProN", "Noto Serif JP", "Yu Mincho", YuMincho, serif;
  letter-spacing: 0.05em;
  text-align: center;
  color: #c8bb84;
}
.sec-movie__title {
  margin-bottom: 10px;
  font-size: 4rem;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .sec-movie__title {
    font-size: 4.6666666667vw;
  }
}
.sec-movie__lead {
  margin-bottom: 45px;
  font-size: 2.2rem;
}
@media screen and (max-width: 767px) {
  .sec-movie__lead {
    font-size: 2.9333333333vw;
  }
}
.sec-movie__lead span {
  font-size: 127.272%;
  font-weight: 700;
}

.lists {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 44px 34px;
  width: calc(100% - 68px);
  max-width: 1392px;
  margin: 0 auto 60px;
}
@media screen and (max-width: 1391px) {
  .lists {
    width: calc(100% - 40px);
    gap: 44px 20px;
  }
}
@media screen and (max-width: 767px) {
  .lists {
    width: calc(100% - 20px);
    gap: 40px 10px;
  }
}
.lists li {
  width: calc((100% - 88px) / 3);
}
@media screen and (max-width: 1391px) {
  .lists li {
    width: calc((100% - 44px) / 3);
  }
}
@media screen and (max-width: 767px) {
  .lists li {
    width: calc((100% - 10px) / 2);
  }
}
.lists__movie, .lists__movie--frame {
  position: relative;
  display: block;
  margin-bottom: 22px;
		max-width: 100%;
	padding-bottom: 56.25%;
}
@media screen and (max-width: 767px) {
  .lists__movie, .lists__movie--frame {
    margin-bottom: 10px;
  }
}
.lists__movie--frame {
  /*position: relative;
  display: block;*/
		border: 1px solid #ffffff;
}
/*.lists__movie--frame::after {
  position: absolute;
  display: block;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 1px solid #fff;
  z-index: 1;
}*/
.lists__new {
  position: absolute;
  display: block;
  top: 10px;
  right: 10px;
  width: 68px;
  height: 26px;
  background-color: #c4181f;
  z-index: 1;
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 1;
  color: #fff;
  text-align: center;
  line-height: 26px;
  letter-spacing: 0.075em;
}
.lists__detail {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.lists__detail dl {
  position: relative;
}
.lists__detail dl dt {
  width: calc(100% - 88px);
  margin-bottom: 0.4em;
  font-size: 2.2rem;
  font-weight: 600;
  line-height: 1.25;
}
@media screen and (max-width: 1391px) {
  .lists__detail dl dt {
    width: calc(100% - 58px);
  }
}
@media screen and (max-width: 767px) {
  .lists__detail dl dt {
    width: 100%;
    font-size: 1.2rem;
    font-size: 3.2vw;
  }
}
.lists__detail dl dd {
  width: calc(100% - 88px);
  font-size: 1.6rem;
  line-height: 1.75;
  text-align: justify;
}
@media screen and (max-width: 1391px) {
  .lists__detail dl dd {
    width: calc(100% - 58px);
  }
}
@media screen and (max-width: 767px) {
  .lists__detail dl dd {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 100%;
    font-size: 1.2rem;
    line-height: 1.5;
  }
}
@media screen and (max-width: 767px) {
  .lists__detail dl dd p {
    width: calc(100% - 50px);
  }
}
.lists__detail div {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 54px;
          flex: 0 0 54px;
}
.lists__detail a {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  font-size: 1rem;
  line-height: 1;
  color: #b7b282;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .lists__detail a {
    position: relative;
  }
  .lists__detail a span {
    display: inline-block;
    -webkit-transform: scale(0.8);
            transform: scale(0.8);
  }
}
.lists__detail a::before {
  content: "";
  display: block;
  width: 42px;
  height: 42px;
  margin: 0 auto 6px;
  background: url("../images/icon-info-gold.svg") 0 0/100%;
  -webkit-transition: opacity 300ms ease;
  transition: opacity 300ms ease;
}
@media screen and (max-width: 767px) {
  .lists__detail a::before {
    width: 30px;
    height: 30px;
  }
}
.lists__detail a:hover::before {
  opacity: 0.8;
}

.iframe header,
.iframe footer {
  display: none;
}

.historyback img {
  width: 16px;
}

.sub {
  position: relative;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  font-size: 1.8rem;
}
@media screen and (max-width: 767px) {
  .sub {
    font-size: 1.2rem;
  }
}
.sub__logo {
  position: absolute;
  top: 15px;
  left: 15px;
  font-size: 1rem;
  line-height: 1;
  text-align: center;
}
.sub__logo img {
  margin-bottom: 8px;
}
.sub__logo sub {
  transform: scale(0.6);
		display: inline-block;
}
@media screen and (max-width: 767px) {
  .sub__logo {
    position: relative;
    text-align: center;
    top: auto;
    left: auto;
    padding: 20px 0;
  }
}
.sub__inner {
  width: calc(100% - 40px);
  max-width: 704px;
  margin: 0 auto;
}
.sub__inner--lg {
  width: calc(100% - 40px);
  max-width: 1016px;
  margin: 0 auto;
}
.sub__visual {
  margin-bottom: 5px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .sub__visual {
    display: none;
  }
}
.sub__title {
  margin-bottom: 7px;
  font-size: 3.6rem;
  letter-spacing: 0.1em;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .sub__title {
    font-size: 5.28vw;
  }
}
.sub__lead {
  margin-bottom: 53px;
  font-size: 2rem;
  line-height: 1.8;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .sub__lead {
    margin-bottom: 40px;
    font-size: 3.2vw;
  }
}
.sub__body {
  margin-bottom: 48px;
  text-align: justify;
  line-height: 2.111;
}
.sub__inquiry {
  max-width: 612px;
  margin: 0 auto;
}
.sub__inquiry a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 62px;
  border: 1px solid #fff;
  margin-bottom: 13px;
  -webkit-transition: opacity 300ms ease;
  transition: opacity 300ms ease;
  font-size: 2.4rem;
  font-weight: 600;
  letter-spacing: 0;
}
@media screen and (max-width: 767px) {
  .sub__inquiry a {
    font-size: 3.2vw;
  }
}
.sub__inquiry a:hover {
  opacity: 0.8;
}
.sub__inquiry a::after {
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  margin-left: 5px;
  background: url(../images/icon-blank.svg) 0 0/100% no-repeat;
}
.sub__detail {
  margin-bottom: 30px;
  text-align: center;
  font-size: 1.6rem;
}
@media screen and (max-width: 767px) {
  .sub__detail {
    font-size: 1.2rem;
  }
}
.sub__detail a {
  -webkit-transition: opacity 300ms ease;
  transition: opacity 300ms ease;
  font-size: 112.5%;
  font-weight: 600;
}
.sub__detail a:hover {
  opacity: 0.8;
}
.sub__detail a::before {
  content: " ＞ ";
}
.sub__detail a[target=_blank]::after {
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  margin-left: 5px;
  background: url(../images/icon-blank.svg) 0 0/100% no-repeat;
  vertical-align: text-bottom;
}

.sub-def h3 {
  font-size: 2.2rem;
  line-height: 1.75;
}
@media screen and (max-width: 767px) {
  .sub-def h3 {
    font-size: 3.4666666667vw;
  }
}
.sub-def p {
  margin-bottom: 2.111em;
}
.sub-def p + p {
  margin-top: -1.58325em;
}
.sub-def figure {
  text-align: center;
}
.sub-def ul {
  margin-top: -2.111em;
}
.sub-def ul li::before {
  content: "・";
  display: inline-block;
  width: 1em;
  text-align: center;
}

.sub-01 h3 {
  font-size: 2.2rem;
  line-height: 1.75;
}
@media screen and (max-width: 767px) {
  .sub-01 h3 {
    font-size: 3.4666666667vw;
  }
}
.sub-01 p {
  margin-bottom: 30px;
}
.sub-01 figure {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.sub-01 figure div {
  width: calc((100% - 56px) / 2);
  font-size: 1.3rem;
  letter-spacing: 0.1em;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .sub-01 figure div {
    width: 100%;
    font-size: 1.2rem;
  }
}
.sub-01 figure img {
  margin-bottom: 5px;
}

.sub-08 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.sub-08__body {
  width: 63.188976378%;
}
@media screen and (max-width: 767px) {
  .sub-08__body {
    width: 100%;
  }
}
.sub-08__body section:first-child {
  margin-bottom: 1.75em;
}
@media screen and (max-width: 767px) {
  .sub-08__body section:last-child {
    margin-bottom: 10px;
  }
}
.sub-08__fig {
  width: 34.4488188976%;
}
@media screen and (max-width: 767px) {
  .sub-08__fig {
    width: 100%;
    text-align: center;
  }
}
.sub-08__title {
  font-size: 2.2rem;
  line-height: 1.75;
}
@media screen and (max-width: 767px) {
  .sub-08__title {
    font-size: 3.4666666667vw;
  }
}

.sub-09__block {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.sub-09__block + .sub-09__block {
  margin-top: 20px;
}
.sub-09__block + .sub-09__block .sub-09__body {
  margin-top: -1.75em;
}
.sub-09__body {
  width: 63.188976378%;
}
@media screen and (max-width: 767px) {
  .sub-09__body {
    width: 100%;
  }
}
.sub-09__fig {
  width: 34.4488188976%;
}
@media screen and (max-width: 767px) {
  .sub-09__fig {
    width: 100%;
    margin-bottom: 10px;
    text-align: center;
  }
}
.sub-09__title {
  font-size: 2.2rem;
  line-height: 1.75;
}
@media screen and (max-width: 767px) {
  .sub-09__title {
    font-size: 3.4666666667vw;
  }
}
.sub-09__text {
  text-align: justify;
  line-height: 2.111;
}
@media screen and (max-width: 767px) {
  .sub-09__text {
    margin-bottom: 10px;
  }
}